{% extends 'shared/_site.html' %}
{% load static %}


{% block body %}


    <section class="stop_growing">
        <div class="banner">
            <img src="{{ site.picture.url }}" alt="{{ site.alternate_text }}"/>
            <div class="details">
                <div class="text vazir">
                    <h4>دکتر {{ site.full_name }}</h4>
                    <h4>{{ site.job }}</h4>
                </div>
                <a class="get_advise goldbtn" href="{% url 'page:advises' %}">دریافت مشاوره</a>
            </div>
            <div class="gradient"></div>
        </div>
        {% if criminals %}
            <div class="legal_doc">
                <h4 class="title_hammer"><img src="{% static 'assets/img/svg/Hammer.svg' %}" alt=""/>مطالب حقوقی</h4>
                <div class="container-fluid d-none d-md-block d-xl-block d-lg-block">

                    <div class="row">
                        <div class="col-xl-1 col-lg-1 col-md-1 d-none d-lg-block d-xl-block d-md-block"></div>
                        {% for criminal in criminals %}
                            <div class="col-xl-2 col-lg-2 col-md-2">
                                <a class="hvr-bob mx-auto d-block" href="{{ criminal.get_absolute_url }}">
                                    <img class="legal_item" src="{{ criminal.svg.url }}"
                                         alt="{{ criminal.svg_alt_text }}"/>
                                    <h4 class="subtitle text-center">{{ criminal.title }}</h4>
                                </a>
                            </div>
                        {% endfor %}

                        <div class="col-xl-1 col-lg-1 col-md-1 d-none d-lg-block d-xl-block d-md-block"></div>
                    </div>
                </div>
            </div>
        {% endif %}
    </section>


    <a class="get_advise_asap landing" href="{% url 'page:advises' %}">
        <div class="text">
            <h4><img src="{% static 'assets/img/svg/Group 14.svg' %}" alt=""/>برای دریافت زمان مشاوره کلیک کنید</h4>

        </div>
    </a>

    {% if posts %}

        <section class="stop_growing">
            <div class="new_docs">
                <h4 class="title_hammer"><img src="{% static 'assets/img/svg/Hammer.svg' %}" alt=""/>مطالب جدید</h4>
                <div class="container">
                    <div class="row">

                        <div class="col-xl-8 col-lg-8">
                            <div class="row">

                                {% for post in posts %}

                                    <div class="col-xl-6 col-lg-6 col-md-6">
                                        <div class="new_doc_item">
                                            {% if post.is_special %}
                                                <div class="special">
                                                    <p>ویژه</p>
                                                    <div class="triangle"></div>
                                                </div>
                                            {% endif %}
                                            <a href="{{ post.get_absolute_url }}"><img src="{{ post.picture.url }}"
                                                                                       alt="{{ post.alternate_text }}"></a>
                                            <div class="text">
                                                <a href="{{ post.get_absolute_url }}">{{ post.title }}</a>
                                                <p>{{ post.Summary|truncatewords:12 }}</p>
                                            </div>
                                        </div>
                                        <a class="get_advise goldbtn" href="{{ post.get_absolute_url }}">ادامه متن</a>
                                    </div>

                                {% endfor %}

                            </div>
                        </div>
                        {% if special_posts %}

                            <div class="col-xl-4 col-lg-4 d-none d-lg-block d-xl-block">
                                <div class="row">
                                    {% for special_post in special_posts %}
                                        <div class="col-12">
                                            <div class="new_doc_vertical {% if forloop.last %}bottom{% endif %}">
                                                <div class="image">
                                                    {% if special_post.is_special %}
                                                        <div class="special">
                                                            <p>ویژه</p>
                                                            <div class="triangle"></div>
                                                        </div>
                                                    {% endif %}
                                                    <img src="{{ special_post.picture.url }}"
                                                         alt="{{ special_post.alternate_text }}"/>
                                                </div>
                                                <div class="text">
                                                    <a href="{{ special_post.get_absolute_url }}">{{ special_post.title|truncatewords:3 }}</a>
                                                    <a class="get_advise goldbtn"
                                                       href="{{ special_post.get_absolute_url }}">ادامه متن</a></div>
                                            </div>
                                        </div>
                                    {% endfor %}

                                </div>
                            </div>
                        {% endif %}
                    </div>
                </div>
            </div>
        </section>

    {% endif %}

{% endblock %}